<?xml version='1.0' encoding='UTF-8' ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:p="http://primefaces.org/ui">

    <h:head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <meta name="description" content="" />
        <meta name="author" content="" />

        <title>Guia de Boteco</title>

        <link rel = "shortcut icon" type = "imagem/x-icon" href = "../resources/imagens/favicon.ico"/>
        

        <!-- Bootstrap core CSS -->
        <h:outputStylesheet library="css" name="bootstrap.min.css" />
        <!-- Custom styles for this template -->
        <h:outputStylesheet library="css" name="modern-business.css" />

        <!--                <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>-->
        <!--                <h:outputScript library="js" name="meu.js" />-->

        <h:outputStylesheet library="css" name="font-awesome.min.css" />




    </h:head>

    <h:body>

        <!-- Navigation -->
        <nav class="navbar fixed-top navbar-expand-lg navbar-dark bg-dark fixed-top imag_bar">
            <div class="container">
                <a class="navbar-brand" href="index.html"> <h:graphicImage library="imagens" name="logo_peg.png" /> </a>
                <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarResponsive">
                    <ul class="navbar-nav ml-auto">
                        <li class="nav-item">
                            <a class="nav-link" href="index.html">Home</a>
                        </li>

                        <li class="nav-item">
                            <a class="nav-link" href="empresa.html">Empresa</a>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownPortfolio" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Casdastros
                            </a>
                            <div class="dropdown-menu dropdown-menu-right" aria-labelledby="navbarDropdownPortfolio">
                                <p:link value="Cadastro de usuarios" outcome="/usuario/gerenciarUsuario" style="dropdown-item" />
                               
                            </div>
                        </li>
                        
                         

                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownPortfolio" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Pesquisa
                            </a>
                            <div class="dropdown-menu dropdown-menu-right" aria-labelledby="navbarDropdownPortfolio">
                                <a class="dropdown-item" href="pratos.html">Pratos</a>
                                <a class="dropdown-item" href="estabelecimentos.html">Estabelecimento</a>
                            </div>
                        </li>

                        <li class="nav-item">
                            <a class="nav-link" href="contact.html">Contato</a>
                        </li>
                    </ul>

                    <ul class="nav navbar-nav navbar-right">
                        <li class="nav-item dropdown">
                            <a href="#" class="nav-link dropdown-toggle" data-toggle="dropdown"><b>Login</b> <span class="caret"></span></a>
                            <ul id="login-dp" class="dropdown-menu">
                                <li>
                                    <div class="row">
                                        <div class="col-md-12">
                                            <p style="text-align:center">Login via Rede Social</p>
                                            <div class="social-buttons">
                                                <a href="#" class="btn btn-fb"><i class="fa fa-facebook"></i> Facebook</a>
                                                <a href="#" class="btn btn-tw"><i class="fa fa-twitter"></i> Twitter</a>
                                            </div>
                                            <p style="text-align:center">ou</p>
                                            <form class="form" role="form" method="post" action="login" accept-charset="UTF-8" id="login-nav">
                                                <div class="form-group">
                                                    <label class="sr-only" for="exampleInputEmail2">Email</label>
                                                    <input type="email" class="form-control" id="exampleInputEmail2" placeholder="Email" />
                                                </div>
                                                <div class="form-group">
                                                    <label class="sr-only" for="exampleInputPassword2">Senha</label>
                                                    <input type="password" class="form-control" id="exampleInputPassword2" placeholder="Senha" />
                                                    <div class="help-block text-right"><a href="">Esqueceu a Senha ?</a></div>
                                                </div>
                                                <div class="form-group">
                                                    <button type="submit" class="btn btn-primary btn-block">Entrar</button>
                                                </div>
                                                <div class="checkbox">
                                                    <label>
                                                        <input type="checkbox" > Mantenha-me conectado</input>
                                                    </label>
                                                </div>
                                            </form>
                                        </div>


                                    </div>
                                </li>
                            </ul>


                            <!--<li class="nav-item">
                              <a class="nav-link" href="login.html">Login</a>
                            </li>-->

                        </li></ul>
                </div></div>
        </nav>


        <!-- Page Content -->
        <div class="container">
            <ui:insert name="conteudo">Content</ui:insert>
        </div>

        <!-- Footer -->
        <footer class="py-5  bg-dark imag_bar">
            <div class="container">
                <p class="m-0 text-center text-white">Copyright &copy; Todos os Direitos Reservados | MDV Website 2018</p>
            </div>
            <!-- /.container -->
        </footer>

        <!-- Bootstrap core JavaScript -->
        <h:outputScript library="js" name="bootstrap.bundle.min.js" />

    </h:body>

</html>
